{
  "navigationBarTitleText": "企业组织机构实名认证",
  "usingComponents": {
    "van-field": "../../../dist/field/index",
    "van-checkbox-group": "../../../dist/checkbox-group/index",
    "van-checkbox": "../../../dist/checkbox/index",
    "van-radio-group": "../../../dist/radio-group/index",
    "van-radio": "../../../dist/radio/index",
    "van-popup": "../../../../dist/popup/index",
    "van-button": "../../../dist/button/index",
    "van-nav-bar": "../../../dist/nav-bar/index"
  }
}
